---
# file: zfs/handlers/main.yml

- name: "set zfs_arc_max"
  ansible.builtin.shell: "echo {{ max_arc_size }} > /sys/module/zfs/parameters/zfs_arc_max"

- name: "set zfs_arc_meta_limit_percent"
  ansible.builtin.shell: "echo {{ zfs_arc_meta_limit_percent }} > /sys/module/zfs/parameters/zfs_arc_meta_limit_percent"

- name: "set zfs_arc_dnode_limit_percent"
  ansible.builtin.shell: "echo {{ zfs_arc_dnode_limit_percent }} > /sys/module/zfs/parameters/zfs_arc_dnode_limit_percent"
